Search results

Jump to: navigation, search
  • {{Note|For ruby1.9 the "adapter" value must be set to {{ic|mysql2}}, and for ruby1.8 or jruby,
    26 KB (3,908 words) - 07:00, 6 August 2017
  • from /opt/ruby1.9/lib/ruby/gems/1.9.1/gems/activesupport-3.2.19/lib/active_support/inflector/ from /opt/ruby1.9/lib/ruby/gems/1.9.1/gems/activesupport-3.2.19/lib/active_support/inflector/
    18 KB (2,671 words) - 23:04, 3 August 2017
  • 要从 [[AUR]] 安装 Ruby 1.9.3, 安装 {{AUR|ruby1.9}}. Ruby 1.9 包含了 RubyGems.
    5 KB (317 words) - 02:12, 27 May 2017
  • from /opt/ruby1.9/lib/ruby/gems/1.9.1/gems/activesupport-3.2.19/lib/active_support/inflector/ from /opt/ruby1.9/lib/ruby/gems/1.9.1/gems/activesupport-3.2.19/lib/active_support/inflector/
    21 KB (2,364 words) - 17:32, 30 September 2016